<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Context Menu</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">4.2.3</span>&#x00A0;&#x00A0;<a 
 id="x29-280004.2.3"></a>Context Menu</h4>
<!--l. 507--><p class="noindent" >Context menus will pop up when right-clicking a project or an object in the object tree. This
allows a user to manage objects or create new ones. The context menu is different
for projects and objects and it varies depending on what kind of object has been
selected.
</p><!--l. 509--><p class="noindent" >If a project is preselected you can deactivate, reactivate or delete it if you have
the authority to do. The project will disappear from the project list until it gets
reactivated. Its published resources will remain readable. You can deactivate, reactivate
or delete a project also by choosing the items from &#8220;File&#8221; in the menu bar. The
<a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a> can be opened directly from here by right-clicking a
project.
</p><!--l. 511--><p class="noindent" >To open an object double-click it or right-click it and select &#8220;Open&#8221;. In accordance with its
document type the file will be opened in a default editor. Click &#8220;Open With&#8221; to choose
another editor. To remove an object right-click it and select &#8220;Delete&#8221;. You must have the
rights to do so (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a>.) All files can be exported from here
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch7.html#x47-460007">Export<!--tex4ht:ref: export --></a>). Click &#8220;Show revisions&#8221; to have a look at the files history (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch8.html#x50-490008">Revisions<!--tex4ht:ref: revisions --></a>). You can
open or reload the corresponding metadata or have look at the technical metadata
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>).
</p><!--l. 513--><p class="noindent" >If an <a 
href="textgrid-manualse21.html#x41-400005.4">Editions<!--tex4ht:ref: textgrid-objects:edition --></a>, <a 
href="textgrid-manualse22.html#x42-410005.5">Works<!--tex4ht:ref: textgrid-objects:work --></a> or <a 
href="textgrid-manualse23.html#x43-420005.6">Collections<!--tex4ht:ref: textgrid-objects:collection --></a> is selected, the context menu offers &#8220;Edit&#8221;. The
<a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a> opens if you click here. In the case of editions and collections you can
also publish these objects via context menu (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch16.html#x140-20000016">Publish<!--tex4ht:ref: publish --></a>).
</p><!--l. 515--><p class="noindent" >The context menu allows you to associate an XML file with an adaptor (<span 
class="stmary-10x-x-109">&#x2192;</span><a 
href="textgrid-manualsu21.html#x78-8900012.2.1">Associate an
Adaptor<!--tex4ht:ref: xml-editor:xml-editor-perspective:features:associate-adaptor --></a>). Images and XML documents can be added to the Text-Image-Link-Editor via the
context menu (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch13.html#x102-15700013">Text-Image-Link-Editor<!--tex4ht:ref: text-image-link-editor --></a>).
</p><!--l. 517--><p class="noindent" >By right-clicking an object you can select &#8220;Copy&#8221;. By right-clicking a project you can select
                                                                                

                                                                                
&#8220;Paste&#8221; to import a copied file into another project. You can also copy the URI of a project or
object to the clipboard, so that it can be used by other applications different from
TextGridLab. If you select &#8220;Show CRUD warnings&#8221; you can see if there are problems with the
database.
                                                                                

                                                                                
</p>

<!--l. 519--><p class="noindent" ><a 
 id="tailtextgrid-manualsu7.html"></a> </p> 
</body></html> 
